Template:Edit fully-protected/color legend/styles.css

< Template:Edit fully-protected‎ | color legend
Revision as of 20:34, 29 November 2021 by Wikipedia>Anomie (Rename one class)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* "Normal" entries for the protected edit list. */
.protectededit-legend-normal {
	background-color: inherit;
}

/* Erroneous entries for the protected edit list. Usually indicates the wrong protection level for the list. */
.protectededit-legend-error {
	background-color: #ffbfdc;
}

/* Entries for the protected edit list that probably need extra attention or permissions. */
.protectededit-legend-caution {
	background-color: #fff9bf;
}

/* Entries for templates and modules. */
.protectededit-legend-attention {
	background-color: #e4ffcc;
}